Verified Commit 072edad1 authored by Alexander Lohnau's avatar Alexander Lohnau 💬
Browse files

Increase Qt and KF5 min version

parent a9355b96
......@@ -8,11 +8,11 @@ set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE
project(kfind VERSION ${RELEASE_SERVICE_VERSION})
set (KF5_MIN_VERSION "5.71.0")
set (KF5_MIN_VERSION "5.77.0")
# ECM setup
find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
set(QT_REQUIRED_VERSION "5.13.0")
set(QT_REQUIRED_VERSION "5.14.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Concurrent)
include(KDEInstallDirs)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment